
Foreman - Bug #11404

UI throws 'Host group Not Found' on cloning a existing hostgroup

08/18/2015 08:17 AM - Shimon Shtein

Status: Duplicate   

Priority: Normal   

Assignee: Shimon Shtein   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1253655 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1253655

Description of problem:

I upgraded sat6.0.8 to sat6.1.1 snap16 and upgrade completed successfully.

I tried to clone existimg hostgroup and UI says: "Host Group Not Found"

Please note that this is the issue with cloning existing hostgroup and after upgrade. Cloning of new hostgroup works fine.

Version-Release number of selected component (if applicable):

upgrade

How reproducible:

always

Steps to Reproduce:

1. install sat6.0.8

2. create a hostgroup

3. upgrade it with 6.1.1

4. cloned the hostgroup created in step2

Actual results:

UI says: "Host Group Not Found"

Expected results:

cloning should work

Additional info:

Related issues:

Is duplicate of Foreman - Bug #9815: HostGroup Clone doesn't work if the host... Closed 03/18/2015

History

#1 - 08/18/2015 08:28 AM - Dominic Cleal

Any host group, or one with parameters?  If so, it's #9815.

#2 - 08/18/2015 08:58 AM - Shimon Shtein

Dominic Cleal wrote:

Any host group, or one with parameters?  If so, it's #9815.

 With parameters.

Do you want me to publish the PR to that bug?

#3 - 08/18/2015 09:01 AM - Dominic Cleal
- Is duplicate of Bug #9815: HostGroup Clone doesn't work if the hostgroup has parameters added

#4 - 08/18/2015 09:01 AM - Dominic Cleal

- Status changed from New to Duplicate

What do you mean by publish?
